Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DES-3828P

D-Link DES-3828P Switch
SKU: DES-3828P

D-Link DES-3828P, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000BASE-T, 100BASE-TX, 10BASE-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB

Specificaties bekijken

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Fiber Channel Protocollen
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Gegevensverbindingprotocol
Ethernet, Fast Ethernet, Gigabit Ethernet
Koperen Ethernet-bekabelingstechnologie
Routerings-/schakelcapaciteit
12,8 Gbit/s
Wi-Fi-standaarden
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
I/O-poort
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Routeringsdoorgiftcapaciteit
Pakketcache
GTIN EAN UPC
7900692767508,
Afmetingen Gxdxy
Beheerfuncties
Web/CLI/SNMP
Beveiliging
CSA International, CB Report
Categorie
Ağ Anahtarları
Datum toegevoegd aan systeem
2005-10-26
Elektromagnetische emissies
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
G C aansluitpoort
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Gewicht
Grootte adresstabel
Maximale dataoverdrachtssnelheid
Merk
D-Link
Niet-werkingsvochtigheid
Opslagtemperatuurbereik Celsius
Overdrachtsnelheid Mbps
1000 Mbit/s
Overdrachtssnelheid (Mb/s)
1000 Mbit/s
Overdrachtssnelheid verpakking
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
Productiedatum
Productnaam
DES-3828P
Productserie
Stroomverbruik
Stroomvereisten
100 - 240 VAC, 50/60 Hz
Verkochte markten
NL, GB, SE, DE, DK, IE
Werk temperatuurbereik
0 - 40 °C
Werkvochtigheidsbereik
10 - 85%
D-Link DES-3828P Switch